<?php
namespace App\Http\Controllers;

use App\Models\GeneralElection;
use Illuminate\Http\Request;
use App;
use Auth;

class NagpurMuncipalelectionController extends Controller
{
   
    public function show(GeneralElection $general_election)
    {
		$currentLocale = App::getLocale();
        return view('nagpur_muncipalelections.show', compact('general_election','currentLocale'));
    }

}
